/*------------------------------------------------*/
/*---------------[FACEBOOK STYLES]----------------*/
/*------------------------------------------------*/

#fb_data, #fb_title {padding-bottom:9px;}

#fb_title {
	background-image: url(/images/kf_spacer_back.gif);
	background-position: 0 40px;	/**feste Pixelanzahl, da % in diversen Browsern unterschiedlich angezeigt wird**/
	background-repeat: repeat-x;	/**IE versteht kein no-repeat**/
}

#fb_data {
	display:block;
	height: 280px;
	overflow: hidden;
	position: relative;
}

#fb_data.fb_loading {
	text-align: center;
}

#fb_data.fb_loading span {
	width: 180px;
	height: 40px;
	background: #737373 url(/images/ajax-loader.gif) no-repeat 8px 8px;
	color: #fff;
	font-size: 15px;
	line-height: 40px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 2px 2px 6px #888;
	-moz-box-shadow: 2px 2px 6px #888;
	-webkit-box-shadow: 2px 2px 6px #888;
	z-index: 1020;
	display: inline-block;
	position:relative;
	top:40%;
}

#fb_data article {
	color:white;
	display:inline-block;
	overflow:hidden;
	height:280px;
	background: #0D539E;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	position:relative;
	text-align:left;
	margin-bottom: 9px;
	min-width: 166px;
}

#fb_data article {
	/*background:#0F3B71;
	#093870 --> #0C4E95*/
	/* IE10 Consumer Preview */ 
	background-image: -ms-radial-gradient(center top, circle farthest-side, #0D539E 0%, #093870 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-radial-gradient(center top, circle farthest-side, #0D539E 0%, #093870 100%);
	/* Opera */ 
	background-image: -o-radial-gradient(center top, circle farthest-side, #0D539E 0%, #093870 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(radial, center top, 0, center top, 477, color-stop(0, #0D539E), color-stop(1, #093870));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-radial-gradient(center top, circle farthest-side, #0D539E 0%, #093870 100%);
	/* W3C Markup, IE10 Release Preview */
	background-image: radial-gradient(circle farthest-side at center top, #0D539E 0%, #093870 100%);
}

#fb_data .ppic {
	background: #5B7998 url(/images/logo_vhs_weiss.png) no-repeat center 0;
	height:100px;
	position:relative;
	overflow: hidden;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0; /*border-r: notwendig fuer webkit-browser*/
	-khtml-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}

#fb_data .ppic img { /*fuer ie<9*/
	display:block;
	position:absolute;
	bottom: 0;
	width: 100%;
}

#fb_data .ppic span {
	display: block;
	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% auto;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0; /*border-r: notwendig fuer webkit-browser*/
	-khtml-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

#fb_data .pmsg {
	padding: 0px 20px;
	overflow: hidden;
	height: 130px;
}

#fb_data .pmsg span {
	display:block;
	padding: 16px 0px;
	font-size: 0.82em;
}

#fb_data .plink {
	position:relative;
	display:block;
	bottom:0;
	height:50px;
	text-align: center;
	margin:0;
}

#fb_data .plink a, #fb_data .plink a:HOVER {
	text-decoration: none;
	color: white;
	display:block;
	line-height: 20px;
	padding: 10px;
}

#fb_data .plink a:HOVER {color:gray;}

@media (min-width: 980px) and (max-width: 1200px) {
	#fb_data article:not(:FIRST-CHILD) {
		margin-left: 27px;
	}
}

@media (max-width: 767px) {
	#fb_data {
		height: 218px;	/*2 Beitraege: 2*200+2*9*/
	}
	
	#fb_data article {
		margin-left: 1%;
		margin-right: 1%;
		height:100px;
		width: 98%;
	}
	
	#fb_data .ppic {
		width: 170px;
		-moz-border-radius: 6px 0 0 6px;
		-webkit-border-radius: 6px 0 0 6px;
		-khtml-border-radius: 6px 0 0 6px;
		border-radius: 6px 0 0 6px;
	}
	
	#fb_data .ppic span {
		-moz-border-radius: 5px 0 0 5px;
		-webkit-border-radius: 5px 0 0 5px;
		-khtml-border-radius: 5px 0 0 5px;
		border-radius: 5px 0 0 5px;
	}
		
	#fb_data .pmsg {
		padding: 0 20px 0 0;
		margin-left:180px;
		overflow: hidden;
		height: 60px;
		position:relative;
		top:-100px;
	}
	
	#fb_data .pmsg span {
		padding: 10px 0;
	}
	
	#fb_data .plink {
		height: 40px;
		top:-100px;
		margin-left: 170px;
	}
}

@media (max-width: 550px) {
	#fb_data .pmsg span {
		line-height: 1.4em;
	}
}


@media (max-width: 400px) {
	#fb_data .ppic {width:100px;}
	
	#fb_data .ppic img {
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto -10%;
		min-width: 100%;
		min-height: 100%;
		max-width: none;
		width: auto;
	}
	
	#fb_data .ppic span {
		background-size: auto 100%;
	}
	
	#fb_data .pmsg {
		margin-left: 110px;
		padding-right: 10px;
	}
	
	#fb_data .plink {
		margin-left: 100px;
	}
}